body {
	margin:0;
	background-color: #F1F2F2;
	font-family: Helvetica, Arial, sans-serif;
	color: #666;
}

a {
	border:none;
	outline:none;
	text-decoration: none;
	color: #666;
}

img {
	border:none;
	outline:none;
}

.no-margin-top { margin-top: 0 !important; }
.extended { width: 100% !important; }

input[type=text], 
input[type=email], 
input[type=password],
textarea {
	border: 1px solid #cac3bd;
	border-radius: 4px;
}

#container {
	margin: 0 auto;
	width: 940px;
	position: relative;
	padding-top: 10px;
}

#container #header {
	position: relative;
	float:left;
	height: 135px;
	width: 100%;
}

#container #header #logo {
	position: relative;
	height: 110px;
	width: 338px;
	float:left;
}

#container #header #parrainage {
	position: absolute;
	height: 104px;
	width: 339px;
	float: right;
	right: -10px;
}

#container #menu {
	position: relative;
	height: 38px;
	width: 100%;
	float: left;
}

#container #menu #nav, #container #footer {
	position: relative;
	width: 100%;
	height: 38px;
	display: inline-block;
	background-image:linear-gradient(to bottom, #665f56, #464039);
	border-radius: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}

#container #menu #nav #onglet {
	position: absolute;
	width: 80%;
	height: 38px;
	text-align: left;
}

#container #menu #nav #onglet ul {
	list-style-type: none;
	position: relative;
	margin: 0px;
	padding: 0px;
}

#container #menu #nav #onglet li {
	display:block;
	float:left;
}

#container #menu #nav #onglet a {
	display: block;
	outline: none;
	position: relative;
	height: 38px;
	text-decoration: none;
	width: auto;
}

#container #menu #nav #onglet .ventes {
	height: 38px;
	width: 80px;
	background-position: -15px 0px;
}
#container #menu #nav #onglet a.ventes:hover {
	background-position: -15px -122px;
}
#container #menu #nav #onglet .compte {
	height: 38px;
	width: 137px;
	background-position: -95px 0px;
}
#container #menu #nav #onglet a.compte:hover {
	background-position: -95px -122px;
}
#container #menu #nav #onglet .panier {
	height: 38px;
	width: 123px;
	background-position: -232px 0px;
}
#container #menu #nav #onglet a.panier:hover {
	background-position: -232px -122px;
}
#container #menu #nav #onglet .parrainage {
	height: 38px;
	width: 115px;
	background-position: -355px 0px;
}
#container #menu #nav #onglet a.parrainage:hover {
	background-position: -355px -122px;
}
#container #menu #nav #onglet .contact {
	height: 38px;
	width: 95px;
	background-position: -470px 0px;
}
#container #menu #nav #onglet a.contact:hover {
	background-position: -470px -122px;
}

#container #menu #nav #bienvenue {
	font-size: 12px;
	color: #FFF;
	position: absolute;
	width: 20%;
	top: 30%;
	right: 5px;
	text-align: right;
	height: 15px;
}

#container #menu #nav #bienvenue a {
	font-size: 12px;
	color: #FFF;
}

#container #langue {
	position: absolute;
	height: 17px;
	width: 62px;
	right: 14px;
	top: -17px;
}

#container #langue a {
	display: block;
	height: 100%;
	width: 100%;
}

#container #langue #fr {
	float: right;
	height: 17px;
	width: 21px;
	position: relative;
	margin-right: 3px;
}

#container #langue #nl {
	float: right;
	height: 17px;
	width: 21px;
	position: relative;
}

#container #contenu {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 20px;
}

#container #contenu #gauche {
	float: left;
	width: 704px;
	position: relative;
}

#container #contenu #gauche .content {
	position: relative;
	width: 100%;
}

#container #contenu #gauche .top, .top-gradient {
	height: 33px;
	width: 100%;
	position: relative;
	display: inline-block;
	border-radius: 10px 10px 0 0;
	background-image:linear-gradient(to bottom, #9d9389, #7f766f);
}

.titre {
	position: absolute;
	height: 20px;
	width: 676px;
	font-size: 18px;
	color: #FFF;
	top: 7px;
	left: 12px;
}

#container #contenu .contain {
	position: relative;
	display: inline-block;
	width: 100%;
	border: 1px solid #cacbcb;
	border-width: 0 1px 1px 1px;
	border-radius: 0 0 10px 10px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 15px;
}
#container #contenu .contain.no-top {
	border-width: 1px;
	border-radius: 10px;
	padding-top: 10px;
}
#container #contenu .contain.grand {
	min-height: 486px;
}

#container #contenu #gauche .banner  {
	position: relative;
	width: 100%;
	height: 490px;
	border: 1px solid #999;
	z-index: 10;
	margin-top: 10px;
}

#container #contenu #gauche .newbanner  {
	position: relative;
	width: 100%;
	height: 240px;
	border: 0px solid #999;
	z-index: 10;
	border-box: box-sizing;
}

#container #contenu #gauche .newbanner:not(:first-of-type)  {
	margin-top: 10px;
}

.newbanner a { display: inline-block; }

#container #contenu #gauche .newinfo  {
	position: absolute;
	z-index: 1000;
	height: 240px;
	width: 683px;
	top: 0px;
	left: 0px;
	background: url(/images/structures/banner_ventes_masque.png) center top no-repeat;
	pointer-events: none;
}

#container #contenu #gauche .logo  {
	position: absolute;
	height: 108px;
	width: 219px;
	left: 23px;
	top: 5px;
}

#container #contenu #gauche .date  {
	position: absolute;
	height: 25px;
	width: 219px;
	font-size: 12px;
	text-align: center;
	top: 121px;
	left: 23px;
}

#container #contenu #gauche .newdate  {
	position: absolute;
	height: 25px;
	width: 400px;
	font-size: 12px;
	text-align: left;
	top: 213px;
	left: 8px;
	color: #333;
}

#container #contenu #gauche .btn  {
	position: absolute;
	height: 25px;
	width: 210px;
	top: 162px;
	left: 28px;
}

#container #contenu #gauche .partager  {
	float: left;
	height: 25px;
	width: 70px;
	position: relative;
}

#container #contenu #gauche .newbtn  {
	position: absolute;
	z-index: 1001;
	height: 25px;
	width: 210px;
	top: 207px;
	right: 8px;
}

#container #contenu #gauche .recom {
	width: 16px;
	height: 16px;
	background: url(/images/icons/recom.png) no-repeat;
	cursor: pointer;
}

#container #contenu #gauche .recommand {
	position: absolute;
	top: -30px;
	left: 0;
	width: 195px;
	height: 34px;
	display: none;
	background: url(/images/icons/recomemail.png) no-repeat;
}

#container #contenu #gauche .recommand .invitmail {
	float: left;
	left: 5px;
	margin-top: 3px;
	width: 140px;
}

#container #contenu #gauche .recommand .recomok {
	float: left;
	left: 5px;
	margin-top: 3px;
	width: 40px;
	height: 34px;
	background: url(/images/buttons/recomok.png) no-repeat;
	cursor: pointer;
}

#container #contenu #gauche .social_networks  {
	top: 0px;
	left: 0px;
	height: 25px;
	width: 80px;
	position: absolute;
	padding: 3px;
	box-sizing: border-box;
	border: 1px solid #d2d2d2;
	white-space: nowrap;
}

#container #contenu #gauche .social_networks a {
	display: inline;
	margin-right: 5px;
	float: left;
}

#container #contenu #gauche .acces  {
	float: left;
	height: 25px;
	width: 140px;
	position: relative;
}

#container #contenu #droit {
	float: right;
	width: 216px;
	position: relative;
}
#container #contenu #droit .top {
	height: 25px;
	width: 100%;
	position: relative;
	display: inline-block;
	border-radius: 10px 10px 0 0;
	background-image:linear-gradient(to bottom, #958b82, #7f766f);
	padding-top: 5px;
	font-size: 14px;
	color: #FFF;
	box-sizing: border-box;
	padding-left: 10px;
}

#container #contenu #droit .contain {
	padding: 10px 5px;
	text-align: center;
}

#container #contenu #droit .text {
	text-align: left !important;
	font-size: 11px;
	float: left;
	position: relative;
	width: 206px;
	height: 15px;
}
#container #contenu #droit .article {
	position: relative;
	height: 42px;
	width: 206px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	font-size: 11px;
}
#container #contenu #droit .quantite {
	position: relative;
	height: 20px;
	width: 40px;
	margin-top: 15px;
	text-align: right;
	float: left;
	margin-right: 10px;
}
#container #contenu #droit .photo {
	position: relative;
	height: 42px;
	width: 34px;
	float: left;
	border: 1px solid #666;
}
#container #contenu #droit .prix {
	position: relative;
	width: 90px;
	float: left;
	height: 20px;
	margin-left: 10px;
	margin-top: 15px;
	text-align: left;
}
#container #contenu #droit .total  {
	position: relative;
	width: 157px;
	float: right;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 5px;
}
#container #contenu #droit .consulter {
	float: right;
	width: 145px;
	position: relative;
	font-size: 11px;
	text-align: left;
	padding-left: 10px;
	background-image: url(/images/icons/fleche_droit.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 2px;
}

#container #contenu #droit .consulter a {
	color: #666;
}

#container #contenu #droit .commande {
	position: relative;
	height: 51px;
	width: 193px;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}

#container #contenu #droit .expire {
	position: relative;
	height: 24px;
	width: 193px;
	border: 1px solid #d1d1d1;
	border-bottom: none;
	border-radius: 3px;
	background-image:linear-gradient(to bottom, #fefefe, #d2d2d2);
	padding-top: 5px;
	color: #A71436;
	font-size: 11px;
	box-sizing: border-box;
}

#container #contenu #droit #avantages {
	position: relative;
	width: 190px;
	float: left;
	margin-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 10px;
	color: #524B44;
	text-align: left;
}

#container #contenu #droit #avantages #soldes   {
	position: relative;
	height: 15px;
	width: 145px;
	background-image: url(/images/structures/70_petit.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 3px;
	float: left;
}

#container #contenu #droit #avantages #rembourse   {
	position: relative;
	height: 19px;
	width: 145px;
	background-image: url(/images/structures/rembourse_petit.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 5px;
	float: left;
}

#container #contenu #droit #avantages #securise   {
	position: relative;
	height: 18px;
	width: 145px;
	background-image: url(/images/structures/securise_petit.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 3px;
	float: left;
}

#container #contenu #droit #avantages #livraison   {
	position: relative;
	height: 15px;
	width: 145px;
	background-image: url(/images/structures/livraison_petit.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 3px;
	float: left;
}

#container #contenu #droit #inscription {
	float: left;
	height: 38px;
	width: 193px;
	position: relative;
	margin-top: 10px;
	margin-left: 6px;
}

#container #contenu #droit form {
	font-size: 12px;
	color: #666;
	float: left;
	width: 195px;
	position: relative;
	margin-left: 4px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#container #contenu #droit .fields {
	display: block;
	height: 24px;
	width: 100%;
	border: 1px solid #b3b3b3;
	border-radius: 3px;
	padding: 2px 5px;
	color: #666;
	font-size: 11px;
	margin-bottom: 3px;
	box-sizing: border-box;
}

#container #contenu #droit #connecter {
	display: block;
	margin-top: 5px;
	float: right;
}

#container #contenu #droit #vipgame {
	margin-top: 25px;
	float: left;
	height: 143px;
	width: 216px;
	position: relative;
}

#container #contenu #droit #vipgame img {
	position: absolute;
	height: 143px;
	width: 241px;
	left: 0px;
	top: 0px;
}

#container #contenu #intro {
	position: relative;
	min-height: 486px;
	height: auto !important;
	height: 486px;
	width: 940px;
	float: left;
	margin-bottom: 15px;
}

#container #contenu #intro #shop_banner_stop {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 200;
}

div.faq a {
	box-sizing: border-box;
	cursor:pointer;
	display:block;
	padding-top:10px;
	padding-left:10px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #666;
	height:30px;
	background-image:linear-gradient(to bottom, #f8f8f8, #e6e6e6);
}

div.faq a:hover {
	color: #fff;
	background-image:linear-gradient(to bottom, #d4d4d4, #bababa);
}

#container #contenu #autre_ventes .contain a {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 162px;
	height: 120px;
	margin-right: 15px;
}

#container #contenu #autre_ventes .contain a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border: 1px solid transparent;
	border-radius: 5px;
	box-sizing: border-box;
	transition: all 0.2s ease-in-out;
}

#container #contenu #autre_ventes .contain a:hover img {
	position: absolute;
	top: -4px;
	left: -4px;
	box-shadow: 8px 8px 12px #aaa;
}

#container #contenu #gauche #content .top #sous_nav {
	position: absolute;
	width: 530px;
	top: 10px;
	left: 14px;
	color: #ccc;
	font-size: 11px;
	height: 30px;
	overflow: hidden;
}

#container #contenu #gauche #content .top #sous_nav a {
	color: #CCC;
}

#container #contenu #gauche #content .top #sous_nav img {
	margin-right: 10px;
	margin-left: 10px;
}

#container #contenu #gauche #content .top #sous_nav h1 {
	display: inline;
	font-size: 11px;
	font-weight: normal;
}

#container #contenu #gauche #content .top #pre_suiv {
	position: absolute;
	height: 14px;
	width: 112px;
	top: 9px;
	right: 8px;
	color: #FFF;
	text-align: right;
	font-size: 14px;
}

#container #contenu #gauche #content .top #pre_suiv img {
	margin-right: 3px;
	margin-left: 3px;
}

#container #contenu #gauche #content .contain .left {
	float: left;
	width: 162px;
	position: relative;
	margin-top: 10px;
}

#container #contenu #gauche #content .contain .left ul {
	margin: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 30px;
}

#container #contenu #gauche #content .contain .left ul li {
	list-style-position: inside;
	list-style-image: url(/images/structures/fleche_droit_brune.png);
	line-height: 28px;
	font-size: 14px;
}

#container #contenu #gauche #content .contain .left ul li .liselect {
	color: #B81A3F;
}

#container #contenu #gauche #content .contain .left .filter {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	display: inline-block;
	padding-top: 20px;
	font-size: 12px;
}

#container #contenu #gauche #content .contain .left .filter select {
	width: 100%; 
	color: #666;
	overflow: hidden;
	margin-top: 2px;
	padding: 4px;
	padding-left: 6px;
	font-size: 11px;
	border: 1px solid #cac3bd;
	border-radius: 4px;
	margin-top: 8px;
}

#container #contenu #gauche #content .contain .right     {
	float: right;
	right: -10px;
	width: 520px;
	position: relative;
	margin-top: 10px;
}

#container #contenu #gauche #content .contain .right .produit {
	position: relative;
	box-sizing: border-box;
	height: 410px;
	width: 247px;
	margin-right: 12px;
	margin-bottom: 12px;
	border: 1px solid #cac3bd;
	border-radius: 5px;
	float: left;
}

#container #contenu #gauche #content .contain .right .produit .nom {
	position: relative;
	width: 230px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B9188;
	padding-bottom: 3px;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-left: 9px;
}

#container #contenu #gauche #content .contain .right .produit .photopicture {
	position: relative;
	margin: 0 auto;
	height: 331px;
	width: 237px;
	overflow: hidden;
}

#container #contenu #gauche #content .contain .right .produit img {
	display: block;
	margin: auto;
	position: relative;
}

#container #contenu #gauche #content .contain .right .produit .prix {
	position: absolute;
	width: 227px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9B9188;
	font-size: 22px;
	color: #B81A3F;
	font-weight: bold;
	bottom: 10px;
	left: 9px;
	height: 58px;
	padding-left: 3px;
}

#container #contenu #gauche #content .contain .right .produit .prix img {
	margin-top: 5px;
}

#container #contenu #gauche #content .contain .right .prix .boutique {
	font-size: 10px;
	color: #666;
	font-weight: normal;
	text-transform: none;
	margin-left: 5px;
}

#container #contenu #gauche #content .contain .right .produit .oldproduct {
	position: absolute;
	height: 297px;
	width: 237px;
	z-index: 10000;
	left: 0px;
	top: 30px;
}

#container #contenu #gauche #content .contain .right .produit .epuise {
	position: absolute;
	height: 410px;
	width: 247px;
	z-index: 10000;
	left: 0px;
	top: 0px;
}

#container #contenu #gauche #content .contain #gallery {
	float: left;
	width: 315px;
	position: relative;
	margin-top: 15px;
	box-sizing: border-box;
}

#container #contenu #gauche #content .contain #gallery #photo {
	position: relative;
	height: 384px;
	width: 307px;
	border: 1px solid #666;
	margin-bottom: 5px;
	background-attachment: fixed;
	background-position: 0 0;
}

#container #contenu #gauche #content .contain #gallery #photo #zoom {
	position: absolute;
	z-index: 5000;
	height: 22px;
	width: 22px;
	right: 5px;
	bottom: 5px;
	cursor: pointer;
	background: url(/images/structures/zoom.png) no-repeat;
}

#container #contenu #gauche #content .contain #gallery #photo #zoomthumb {
	position: absolute;
	z-index: 10000;
	height: 90px;
	width: 72px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #CCC;
}

#container #contenu #gauche #content .contain #gallery #thumb {
	position: relative;
	width: 315px;
	float: left;
}

#container #contenu #gauche #content .contain #gallery #thumb .vignette {
	position: relative;
	height: 90px;
	width: 72px;
	float: left;
	margin-right: 4px;
	border: 1px solid #666;
	margin-bottom: 4px;
}

#container #contenu #gauche #content .contain .infos {
	float: right;
	width: 348px;
	position: relative;
	margin-top: 15px;
}

#container #contenu #gauche #content .contain .infos .nom {
	font-size: 18px;
	text-transform: uppercase;
	color: #47403A;
	float: left;
	width: 348px;
	position: relative;
	margin-bottom: 15px;
}

#container #contenu #gauche #content .contain .infos .prix {
	font-size: 28px;
	color: #AA1438;
	font-weight: bold;
	margin-bottom: 15px;
}

#container #contenu #gauche #content .contain .infos .prix .boutique {
	position: absolute;
	top: 50px;
	right: 0;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	margin-left: 5px;
}

#container #contenu #gauche #content .contain .infos .selection {
	font-size: 12px;
	float: right;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #cac3bd;
	border-radius: 4px;
	min-height: 58px;
	padding: 5px;
}

#container #contenu #gauche #content .contain .infos .selection img {
	position: absolute;
	right: 5px;
	bottom: 2px;
	z-index: 1000;
}

#container #contenu #gauche #content .contain .infos .selection select {
	width: 190px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	color: #666;
	overflow: hidden;
	margin-top: 2px;
	padding: 4px;
	padding-left: 6px;
	box-sizing: border-box;
	border: 1px solid #cac3bd;
	border-radius: 4px;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity {
	position: relative;
	float: left;
	height: 30px;
	padding: 0;
	line-height: 28px;
	vertical-align: middle;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity #divquantity {
	position: absolute;
	float: left;
	left: 70px;
	top: 0px;
	width: 38px;
	height: 28px;
	border: 1px solid #cac3bd;
	border-radius: 4px;
	padding: 0;
	padding-left: 4px;
	text-align: center;
	font-size:18px;
	color:#666;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity div:not(:first-of-type) {
	position: absolute;
	top: 2px;
	left: 120px;
	width: 10px;
	height: 10px;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity #divmore {
	background:url(/images/buttons/more.jpg) center top no-repeat;
	cursor: pointer;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity #divnomore {
	background:url(/images/buttons/nomore.jpg) center top no-repeat;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity #divless {
	background:url(/images/buttons/less.jpg) center top no-repeat;
	cursor: pointer;
	top: 18px;
}

#container #contenu #gauche #content .contain .infos .selection #sel_quantity #divnoless {
	background:url(/images/buttons/noless.jpg) center top no-repeat;
	top: 18px;
}

#container #contenu #gauche #content .contain .infos .partage {
	position: relative;
	width: 348px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

#container #contenu #gauche #content .contain .infos .description {
	float: left;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #cac3bd;
	border-radius: 4px;
	padding: 5px;
}

#container #contenu #gauche #content .contain .infos .description ul {
	padding-top: 10px;
	padding-left: 15px;
	font-size: 11px;
	padding-bottom: 8px;
	padding-right: 0px;
	margin: 0px;
}

#container #contenu #gauche #content .contain .infos .description ul li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

#container #contenu #gauche #content .contain .infos .note {
	font-size: 9px;
	margin-top: 8px;
	position: relative;
	float: left;
	width: 348px;
}

/*
BASKET
*/

#gauche #evolution {
	float: left;
	position: relative;
	width: 701px;
	height: 29px;
	margin-bottom: 15px;
	margin-left: 1px;
}

#gauche #evolution div {
	background-repeat: no-repeat;
	position: relative;
	height: 29px;
	width: 701px;
}	

#gauche #evolution .mon_panier {
	background-position: 0px 0px;
}

#gauche #evolution .livraison {
	background-position: 0px -50px;
}

#gauche #evolution .resume {
	background-position: 0px -100px;
}

#gauche #evolution .paiement {
	background-position: 0px -150px;
}

#gauche #evolution .confirmation {
	background-position: 0px -200px;
}

#gauche #timeline {
	position: relative;
	top: 80px;
	width: 650px;
	height: 100px;
	margin: 0 auto;
	overflow: visible;
	z-index: 1;
}

#gauche #timeline.active {
	height: 170px;
}

#gauche #acctimeline {
	position: relative;
	top: 30px;
	width: 650px;
	height: 170px;
}

#gauche #timeline a, #gauche #acctimeline a {
	position: absolute;
	top: 27px;
	height: 28px;
	width: 28px;
}

#gauche #timehelp {
	position: relative;
	top: 10px;
	width: 25px;
	height: 25px;
	background: url(/images/icons/help.png) 0px 0px no-repeat;
}

#gauche #timehelp a {
	display: block;
}

#gauche #help {
	position:absolute;
	width:670px;
	background-color:#fff;
}

#gauche .contain #prevu {
	position: absolute;
	top: 51px;
	left: 550px;
	line-height: 20px;
}

#gauche .contain .denomination {
	position: relative;
	height: 15px;
	width: 684px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
}

#gauche .contain .denomination span {
	float: right;
}

#gauche .contain .article {
	position: relative;
	height: 43px;
	width: 684px;
	float: left;
	margin-bottom: 8px;
}

#gauche .contain .article .supprimer {
	float: left;
	height: 13px;
	width: 13px;
	margin-top: 15px;
	position: relative;
	margin-right: 10px;
}

#gauche .contain .article .nom {
	float: left;
	height: 43px;
	width: 321px;
	position: relative;
	font-size: 13px;
}

#gauche .contain .article .nom img {
	border: 1px solid #999;
	display: block;
	float: left;
	margin-right: 10px;
}

#gauche .contain .article .quantite {
	position: relative;
	height: 28px;
	width: 100px;
	float: left;
	margin-top: 8px;
	text-align: center;
}

#gauche .contain .article .quantite a {
	height: 100%;
	width: 100%;
}

#gauche .contain .article .quantite .moins_plus {
	position: relative;
	height: 20px;
	width: 20px;
	float: left;
	padding-top: 7px;
	text-align: center;
}

#gauche .contain .article .quantite .champ_quantite {
	position: relative;
	height: 28px;
	width: 36px;
	float: left;
	margin: 0 5px;
	border: 1px solid #cac3bd;
	border-radius: 4px;
	text-align: center;
	box-sizing: border-box;
	padding: 3px;
}

#gauche .contain .article .prix_unitaire {
	position: relative;
	height: 20px;
	width: 130px;
	text-align: center;
	float: right;
	margin-top: 15px;
	font-size: 14px;
	margin-left: 5px;
}

#gauche .contain .article .prix_global {
	float: right;
	width: 105px;
	position: relative;
	text-align: center;
	font-size: 14px;
	height: 20px;
	margin-top: 15px;
}

#gauche .contain .compte {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	float: left;
	width: 684px;
	position: relative;
	margin-top: 5px;
	padding-top: 15px;
	font-size: 14px;
	padding-right: 5px;
}

#gauche .contain .compte input {
	height: 24px;
	width: 72px;
	text-align: center;
}

#gauche .contain .compte tr.total td {
	border-top: 1px solid #666;
	padding-top: 10px;
}

#gauche .contain .compte .note {
	font-size: 14px;
	text-transform: none;
	color: #999;
	font-weight: normal;
	padding: 20px 0;
	text-align: right;
	width: 100%;
}

#gauche .contain .compte .total {
	margin-top: 10px;
	padding-top: 10px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

#gauche .contain .compte .total .note {
	font-size: 10px;
	text-transform: none;
	color: #999;
	font-weight: normal;
}

#gauche .contain .compte .bouton {
	position: relative;
	height: 28px;
	width: 684px;
	float: right;
	margin-top: 15px;
	text-align: right;
	margin-bottom: 5px;
}

#gauche .contain .compte .bouton img {
	margin-left: 10px;
}

#droit #temps_restant {
	height: 28px;
	width: 100%;
	position: relative;
	margin-bottom: 15px;
	background-image:linear-gradient(to bottom, #635c54, #47403a);
	border: 1px solid #47403a;
	border-radius: 4px;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	box-sizing: border-box
}

.haut_page {
	position: absolute;
	height: 14px;
	width: 150px;
	left: 14px;
	bottom: 28px;
	font-size: 11px;
}

.haut_page .text {
	position: absolute;
	width: 120px;
	left: 19px;
	top: 3px;
}


#container #footer {
	float: left;
	position: relative;
	margin-bottom: 20px;
}

#container #footer #menu_sec {
	position: relative;
	width: 650px;
	margin-top: 10px;
	float: left;
}

#container #footer #menu_sec ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#container #footer #menu_sec ul li {
	display: inline;
	margin-right: 20px;
	font-size: 12px;
	color: #CCC;
	margin-left: 10px;
}

#container #footer #menu_sec ul li a {
	color: #CCC;
	text-decoration: none;
	display: inline;
}

#container #footer #copyright {
	position: relative;
	width: 250px;
	font-size: 10px;
	color: #CCC;
	text-align: right;
	float: right;
	right: 10px;
	margin-top: 15px;
}

.title_stock_h1 {
	position: absolute;
	top: 20px;
	left: 20px;
	height: 20px;
	overflow: hidden;
	z-index:-1;
}

/*
LOG_IN
*/

#contain_grand #non {
	position: relative;
	width: 480px;
	margin-top: 15px;
	margin-left: 20px;
	padding-right: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	float: left;
}

#contain_grand #non img {
	float: right;
	margin-bottom: 5px;
	margin-right: 25px;
}

#contain_grand #title  {
	position: relative;
	width: 322px;
	float: left;
	color: #49423B;
	font-size: 22px;
	margin-bottom: 20px;
}

#contain_grand #non #avantages {
	position: relative;
	width: 480px;
	float: left;
	color: #49423B;
	font-size: 13px;
}

#contain_grand #non #avantages div {
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	width: 230px;
	height: 27px;
	padding-top: 7px;
	padding-left: 50px;
	float: left;
	margin-bottom: 10px;
	box-sizing: border-box;
	font-size: 12px;
}

#contain_grand #non #avantages #marques { background-image: url(/images/structures/70.png); }
#contain_grand #non #avantages #rembourse { background-image: url(/images/structures/rembourse.png); }
#contain_grand #non #avantages #securise { background-image: url(/images/structures/securise.png); }
#contain_grand #non #avantages #livraison {background-image: url(/images/structures/livraison.png); }

#contain_grand #oui {
	position: relative;
	width: 322px;
	float: left;
	margin-left: 45px;
	margin-top: 15px;
}

#contain_grand #oui #email, #contain_grand #oui #password {
	height: 24px;
	width: 312px;
	padding-left: 10px;
	margin-bottom: 5px;
}

.send_img {
	float: right;
	position: relative;
}

#contain_grand #oui form #oublie {
	float: right;
	position: relative;
	width: 322px;
	margin-top: 5px;
	font-size: 10px;
	text-align: right;
	padding-right: 17px;
	box-sizing: border-box;
}

/*
CONTACT
*/

#gauche #content #contain .contact_text {
	margin: auto;
	width: 650px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
}

#gauche #content #contain .contact_from {
	margin: auto;
	width: 650px;
	position: relative;
}

#gauche #content #contain textarea {
	height: 183px;
	width: 638px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
	color: #666;
}

/*
COMPTE
*/

#gauche #account {
	padding-top: 0 !important;
	padding-left: 0 !important;
}

#gauche #account .left {
	float: left;
	width: 147px;
	position: relative;
	color: #FFF;
	background-color: #8b827a;
	height: 100%;
}

#gauche #account .left ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#gauche #account .left ul li {
	display: block;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#gauche #account .left ul li a {
	color: #FFF;
	font-size: 14px;
}

#gauche #account .left .selection   {
	background-image: url(/images/structures/fleche_droit_blanc.png);
	background-repeat: no-repeat;
	background-position: 132px center;
}

#gauche #account .right {
	float: right;
	position: relative;
	width: 520px;
	margin-right: 10px;
	padding-top: 10px;
}

#gauche #account .right .section {
	display: block;
}

#gauche #account .right .box_compte {
	float: right;
	position: relative;
	width: 508px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #999;
	font-size: 12px;
}

#gauche #account .right .box_compte .details {
	position: absolute;
	width: 250px;
	text-align: right;
	top: 6px;
	right: 0px;
	height: 15px;
	margin-right: 10px;
}

#gauche #account .right .box_compte .title {
	float: left;
	position: relative;
	width: 505px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-size: 13px;
	margin-bottom: 10px;
}

#gauche #account .right .box_compte .formulaire {
	float: left;
	margin-left: 75px;
	position: relative;
	width: 400px;
}

#gauche #account .right .box_compte .infos {
	position: relative;
	float: left;
	margin-left: 30px;
	font-size: 12px;
}

#gauche #account #sendbouton {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
}

#gauche #account .right .box_title {
	font-size: 14px;
	position: relative;
	width: 520px;
	float: left;
	margin-top: 25px;
}

#gauche #account .right .box_compte .contenu {
	float: left;
	position: relative;
	font-size: 12px;
}

#gauche #account .right .box_total {
	position: relative;
	float: left;
	width: 520px;
	font-size: 12px;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 30px;
}

#gauche #account .right .box_total strong {
	font-size: 16px;
}

#gauche #account .right .section .ref {
	font-size: 11px;
	font-weight: normal;
}

#gauche #account .right .section .detdate {
	position: absolute;
	font-size: 11px;
	font-weight: normal;
	top: 0px;
	right: 80px;
	height: 12px;
	width: 200px;
	text-align: right;
	margin-top: 4px;
}

#gauche #account .right #tools {
	font-size: 9px;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 20px;
	width: 60px;
	margin-top: 2px;
}

#gauche #account .detcompte {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	float: left;
	width: 520px;
	position: relative;
	margin-top: 5px;
	padding-top: 15px;
	font-size: 14px;
}

#gauche #account .detcompte .total {
	float: right;
	width: 200px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	position: relative;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

#gauche #account .detcompte .total .note {
	font-size: 10px;
	text-transform: none;
	color: #999;
	font-weight: normal;
}

#gauche #account .detcompte #facture_livraison {
	position: relative;
	width: 508px;
	float: right;
	margin-top: 30px;
	text-align: left;
	margin-bottom: 5px;
	border: 1px solid #999;
	padding: 5px;
	line-height: 18px;
	font-size: 14px;
}

#gauche #account .detcompte #facture_livraison .livraison {
	float: left;
	width: 240px;
	position: relative;
}

#gauche #account .detcompte #facture_livraison .facture {
	float: right;
	width: 240px;
	position: relative;
}

#gauche #account .detcompte #facture_livraison .entete  {
	position: relative;
	width: 240px;
	float: left;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

/*
SPONSOR
*/

.zone_text {
	margin: auto;
	width: 650px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;
}

.zone_text .sstitre {
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
}

.zone_text p {
	display:block;
	position:relative;
}

#gauche #content #parrainage {
	float: left;
	position: relative;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	width: 100%;
	box-sizing: border-box;
}

#parrainage #manuel {
	float: left;
	width: 315px;
	position: relative;
	padding-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}

#parrainage #manuel .imginvit {
	float: right;
	border: none;
	width: 173px;
	height: 28px;
	margin-top: 6px;
	cursor: pointer;
}

#parrainage #manuel .invit {
	height: 110px;
	width: 312px;
	padding-left: 10px;
	padding-top: 10px;
	color: #666;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
}

#parrainage .man_titre  {
	position: relative;
	width: 315px;
	margin-bottom: 10px;
	font-size: 16px;
}

#parrainage #automatic {
	float: right;
	width: 325px;
	position: relative;
}

#parrainage #automatic .boite_mail {
	height: 48px;
	width: 297px;
	position: relative;
	margin-left: 13px;
}

#parrainage #automatic .explication {
	float: left;
	width: 322px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 14px;
}

/*
INSCRIPTION
*/

#intro #contain_grand .box_left {
	width: 428px;
	margin-left: 20px;
	position: relative;
	float: left;
	margin-top: 15px;
	border: 1px solid #999;
	padding: 20px;
	margin-bottom: 15px;
	box-sizing: border-box;
}

#intro #contain_grand .box_right {
	width: 418px;
	margin-right: 20px;
	position: relative;
	float: right;
	margin-top: 15px;
	border: 1px solid #999;
	padding: 5px;
	margin-bottom: 15px;
}

#intro #contain_grand .title {
	display: block;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	font-weight: bold;
	width: 100%;
	box-sizing: border-box;
}

#intro #contain_grand .text {
	position: relative;
	width: 418px;
	float: left;
	margin-bottom: 10px;
	font-size: 14px;
}

#intro #contain_grand input {
	margin-bottom: 5px;
}

#intro #contain_grand .box_left table {
	font-size: 14px;
}

#intro #contain_grand .vie_privee {
	position: absolute;
	height: 35px;
	width: 450px;
	right: 0px;
	bottom: 0px;
	font-size: 13px;
	margin-bottom: 5px;
}

#intro #contain_grand .jeminscris {
	float: right;
	margin-right: 20px;
}

#intro #contain_grand .vie_privee a {
	color: #C01632;
}

/* formulaire */

.radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(/images/structures/radio.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

.select {
	position: absolute;
	width: 163px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 24px;
	color: #666;
	overflow: hidden;
	margin-top: 0px;
	padding-top: 0;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 21px;
	background-image: url(/images/structures/champ_select.png);
	background-repeat: no-repeat;
	left: 0px;
}

#gauche input, #gauche select {
	margin-bottom: 5px;
	color: #666;
}

.moyen {
	height: 24px;
	width: 184px;
	padding-left: 10px;
	position: relative;
	color: #666;
}

.adresse {
	width: 100%;
	padding-left: 10px;
	color: #666;
	line-height: 24px;
	box-sizing: border-box;
}

#gauche .petit {
	float: left;
	height: 24px;
	width: 85px;
	margin-right: 5px;
	padding-left: 10px;
}

#gauche .jour_mois {
	height: 24px;
	width: 43px;
	padding-left: 10px;
	position: relative;
	margin-right: 4px;
}

#gauche .annee {
	height: 24px;
	width: 67px;
	padding-left: 10px;
	position: relative;
	margin-right: 4px;
}

#gauche .contain .adresselivraison {
	font-size: 14px;
	float: left;
	width: 664px;
	position: relative;
	margin-left: 20px;
	margin-bottom: 3px;
	line-height: 18px;
}

#gauche .contain .adresselivraison img {
	position: absolute;
	height: 20px;
	width: 188px;
	right: 0px;
	bottom: 0px;
}

#gauche .commande {
	float: right;
	margin-bottom: 15px;
}

#gauche .contain .merci {
	margin: auto;
	width: 600px;
	position: relative;
	font-size: 20px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

#gauche .contain .merci img {
	margin-top: 40px;
}

#gauche .contain .merci span {
	font-size: 14px;
}

#retour {
	position: absolute;
	height: 14px;
	width: 159px;
	top: 9px;
	right: 8px;
	color: #FFF;
	text-align: right;
	font-size: 11px;
}

#retour a {
	color: #fff;
}

#retour img {
	margin-right: 3px;
	margin-left: 3px;
}

#preview_left {
	position: absolute;
	left: 20px;
	top: 130px;
	height: 40px;
	width: 14px;
}

#preview_right {
	position: absolute;
	right: 20px;
	top: 130px;
	height: 40px;
	width: 14px;
}

.preview_pic {
	position: absolute;
	left: 190px;
	top: 10px;
}

#preview_thumbs {
	position: absolute;
	left: 10px;
	top: 400px;
	width: 500px;
	cursor: pointer;
}

#preview_thumbs .tbs {
	position: relative;
	float: left;
	margin-right: 10px;
	height: 75px;
	width: 60px;
}

#preview_thumbs .tbs .tbs_mask {
	position: absolute;
	top: 0;
	left: 0;
	height: 75px;
	width: 60px;
	background: url(/images/structures/mask_preview.png) repeat;
}

#infosdesc {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: 100%;
	text-align: left;
	font-size: 12px;
}

div.row {
	width: 100%;
	box-sizing: border-box;
}

div.row label {
	display: inline-block;
	box-sizing: border-box;
	width: 40%;
	padding-left: 10px;
}

/*
DETAIL COM
*/

#gauche #detdenomination {
	position: relative;
	height: 15px;
	width: 520px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
	margin-top: 30px;
}

#gauche .detarticle {
	position: relative;
	height: 43px;
	width: 520px;
	float: left;
	margin-bottom: 8px;
}

#gauche .detarticle .nom {
	float: left;
	height: 43px;
	width: 321px;
	position: relative;
	font-size: 13px;
}

#gauche .detarticle .nom img {
	border: 1px solid #999;
	display: block;
	float: left !important;
	margin-right: 10px;
	margin-top: 0px !important;
}

#gauche .detarticle .quantite {
	position: relative;
	height: 28px;
	width: 50px;
	float: left;
	margin-top: 8px;
	text-align: center;
}

#gauche .detarticle .prix_global {
	float: right;
	width: 105px;
	position: relative;
	text-align: center;
	font-size: 14px;
	height: 20px;
	margin-top: 8px;
}

.viptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
}

.viptext p {
	margin-bottom: 12px;
}
#carousel {
	width:182px !important;
	height:80px;
	position:absolute;
	top:3px;
	left:1px;
	// -moz-box-shadow: 0px 0px 10px #333;
	// -webkit-box-shadow:  0px 0px 10px #333;
	// box-shadow:  0px 0px 10px #333;
	clear:right;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#carousel ul {
	width: 184px;
}

div.rounded-container {
	display: inline-block;
	background-color: #fff;
	border: 1px solid #d4d4d4;
	border-radius: 8px;
	width: 100%;
	overflow: visible;
	margin-bottom: 25px;
	padding: 15px 0px;
}

#gauche .contain.rounded-container {
	background-image: none;
	background-color: #fff;
}

#bepost {
	min-height: 500px;
	overflow: visible;
}

div.share_container {
	box-sizing: border-box;
	width: 100%;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid white;
	color: #d6d6d6;
	background-color: #C02045;
	margin: 5px 0;
}

div.share_container span {
	color: #fff;
}

a.button, button {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: 400;
	border-radius: 4px;
	border: 1px solid #bf2044;
	background-image:linear-gradient(to bottom, #e33b57, #9d0531);
	color: #fff;
	box-sizing: border-box;
	padding: 4px 8px;
	height: 28px;
	display: inline-block;
	cursor: pointer;
}

a.button.light, button.light, div.social_networks {
	border-color: #b0b0b0;
	background-image:linear-gradient(to bottom, #fdfdfd, #c8c8c8);
	color: #49423b;
}

a.button.go, button.go {
	padding-right: 36px;
	position: relative;
}

a.button.back, button.back {
	padding-left: 36px;
	position: relative;
}

a.button.go::after, button.go::after, a.button.back::after, button.back::after {
	content: '';
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 5px;
	width: 10px;
	height: 16px;
	background: url(/images/structures/boutons_arrow.png) center top no-repeat;
}

a.button.back::after, button.back::after {
	left: 10px;
	transform: rotate(180deg);
}

a.button.double {
	height: 40px;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
}

a.button.inrow {
	font-size: 11px;
	height: 25px;
}

a.button.inrow.go {
	padding-right: 24px;
}

a.button.inrow.go::after {
	right: 5px;
	top: 3px;
}

a.button.rightpart {
	border-radius: 0px 4px 4px 0px;
}

a.button.leftpart {
	border-radius: 4px 0px 0px 4px;
}

button[type=submit], a.button.submit {
	float: right;
	margin-top: 20px;
	margin-left: 20px;
}

#container.welcome {
	margin: auto;
	width: 977px;
	position: relative;
	padding-top: 10px;
}

#container.welcome #logo {
	background-image: url(/images/logo_home.png);
	background-position: center top;
	float: left;
	height: 134px;
	width: 100%;
	padding-bottom: 10px;
	position: relative;
	background-repeat: no-repeat;
}

#container.welcome #bigimg {
	position: relative;
	height: 335px;
	width: 100%;
	float: left;
	text-align: center;
}

#container.welcome #contenu {
	background-image: url(/images/structures/contenu.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 249px;
	margin-top: 0;
}

#container.welcome #contenu #left {
	float: left;
	height: 205px;
	width: 553px;
	position: relative;
	margin-left: 50px;
	margin-top: 20px;
}

#container.welcome #contenu #left #titre {
	text-transform: uppercase;
	color: #FFF;
	position: relative;
	height: 25px;
	width: 250px;
}

#container.welcome #contenu #left .slider {
	position: relative;
	height: 172px;
	width: 553px;
	border: 1px solid #988e85;
	border-radius: 6px;
	overflow: hidden;
	box-sizing: border-box;
}

#container.welcome #contenu #left .slider .nav_l {
	position: absolute;
	height: 31px;
	width: 21px;
	background-image: url(/images/structures/banner_nav.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	top: 71px;
}

#container.welcome #contenu #left .slider .nav_r {
	position: absolute;
	height: 31px;
	width: 21px;
	background-image: url(/images/structures/banner_nav.png);
	background-repeat: no-repeat;
	background-position: -50px 0px;
	top: 71px;
	right: -1px;
}

#container.welcome #contenu #left .slidecontent {
	color: #FFF;
	font-size: 12px;
}

#container.welcome #contenu #right {
	position: relative;
	width: 270px;
	height: 225px;
	float: right;
	margin-right: 35px;
}

#container.welcome #contenu #right .enter_btn {
	position: absolute;
	height: 32px;
	width: 145px;
	top: 0px;
	right: 10px;
}

#container.welcome #contenu #right .avantages {
	margin-top: 70px;
	position: relative;
	margin-left: 50px;
	font-size: 12px;
	color: #FFF;
}

#container.welcome #contenu #right .avantages div   {
	position: absolute;
	height: 20px;
	width: 216px;
	left: -49px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 55px;
	padding-top: 7px;
}

#container.welcome #contenu #right .avantages .soldes   {
	top: 0px;
	background-image: url(/images/structures/70.png);
}

#container.welcome #contenu #right .avantages .rembourse   {
	top: 30px;
	height: 23px;
	background-image: url(/images/structures/rembourse.png);
	padding-top: 12px;
}

#container.welcome #contenu #right .avantages .securise   {
	top: 67px;
	background-image: url(/images/structures/securise.png);
	padding-top: 8px;
}

#container.welcome #contenu #right .avantages .livraison   {
	top: 100px;
	background-image: url(/images/structures/livraison.png);
}